/*______________________________________________________________
kubit-orange: #eb5f20
Blau-t?rkis:	#009ee0
Grau Navigation rechts inaktiv: #43474d
Navigation rechts aktiv: #6f7680
________________________________________________________________*/


/* reset.css .........................................................*/
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
del,ins{text-decoration:none;}


/* EOF reset.css......................................................*/



/* fonts.css :::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


body {
	font-size: 10pt;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */ 
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}

select,
input,
button,
textarea {
	font:99% ;
	/*ist h?sslich
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}

table {
	font-size:inherit;
	font:100%;
        font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}




/*EOF fonts.css::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*=======================================================================================*/


* { 
  box-sizing: border-box; 
}



html, body, tr, td {
	margin: 0px;
	padding: 0px;
	border: 0px; 
	width: 100%;
        font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
    color:black;
}

h1 {
	font-size: 1.5rem;
	font-weight: bold;
	margin-top: 17px;
	text-align: left;
}
h2 {
	font-size: 1.3rem;
	font-weight: bold;
/*	color: #009ee0;	*/
}
h3 {
	font-size: 1.1rem;
/*	color: #990033;*/
}
h4, h5, h6 {
	font-size: 1rem;
	font-weight: bold;
}

strong {
	font-weight: bold;
	color: #000000;
}


/*=======================================================================================*/

html{
    	background-image: none;
}
#centrieren {
    display: block;
    margin:1cm;
    width: 90%;
}
	

/*Auf dem Bildschirm angezeigtes Logo*/
#logo {
display: none;
}
#logo img{
display: none;
}
#main{        
    background-color: white;
    border-radius: none; 
    padding: 0,5cm;
    box-shadow: none;
    margin-bottom: 1cm;
}
footer{
display: none;
}
#kontaktAdresse{
    background-color: white;
    border-radius: none; 
    padding: 1cm;
    box-shadow: none;
    color: black;
}
#kontaktAdresse a{
    text-decoration: none;
    color: black;
}
.copyright{
    display: none;
}

#accordion h3{
    text-align: center;
    font-size: 1.1rem;
    font-weight: bold;
    box-shadow: none;
    color: black;
}
#accordion h4, #accordion p{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#accordion img{
    width: 100%;
    margin: auto;
}
#accordion li{
    list-style: square;
    margin-left: 3rem;
}
#accordion div{
    background-color: white;
    margin: 1rem;
    border-radius: none; 
}

.fehlerMeldung{
    color: black;
    font-weight: bold;
}
.Produktliste{
    margin: 1.2rem;
}
.linkAufPdf a img{
  margin-right: 0.3rem;  
}

form{
display: none;
}
input{
    margin: 2rem 0 0 0;
    padding:0.5rem;
}
.Seriennummer, .Ausstelldatum{
    display: inline;
}
.LizenzPfad{
    margin-bottom: 3rem;
}

